 @use "./assets/styles/base";
 @use "./assets/styles/abstracts";
 @use './assets/styles/abstracts/mixins';

 @use "./views/login/login.scss";
 @use "./components/button/btn";
 @use "./views/profile/Profile";
 @use "./components/backdrop";
 @use "./layouts/navbar";
 @use "./components/title";

 //feature
 @use "./features/homePage";


 .container {
     margin-left: 300px;
     transition: margin-left 0.2s ease-in;
     padding: 20px;
     box-sizing: border-box;
     z-index: 10;
     padding-top: 80px !important;
     background-color: white !important;
     min-height: 100vh !important;
 }

 .isHeader {
     margin-top: 50px !important;
 }

 .container.inactive {
     margin-left: 80px;
     z-index: 10;
 }



 @media screen and (max-width: 800px) {
     .container {
         margin-left: 0px;
         transition: margin-left 0.2s ease-in;
         padding: 20px;
         box-sizing: border-box;
         z-index: 10;
     }

     .container.inactive {
         margin-left: 0px;
         z-index: 10;
     }
 }